{
  "required": true,
  "minVersion": "0.7.11",
  "package": "com.zivilon.cindercore.mixins",
  "refmap": "mixins.cindercore.refmap.json",
  "target": "@env(DEFAULT)",
  "compatibilityLevel": "JAVA_8",
  "mixins": [
    "MixinS30PacketWindowItems",
    "MixinS2FPacketSetSlot",
    "MixinS26PacketMapChunkBulk",
    "MixinS21PacketChunkData",
    "MixinS04PacketEntityEquipment",
    "MixinS0FPacketSpawnMob",
    "MixinS0EPacketSpawnObject",
    "MixinS22PacketMultiBlockChange",
    "MixinS23PacketBlockChange",
    "MixinS24PacketBlockAction",
    "MixinS1CPacketEntityMetadata",
    "MixinS0CPacketSpawnPlayer",
    "EntityRegistryAccessor",
    "FMLNetworkHandlerAccessor",
    "MixinEntityTrackerEntry",
    "MixinExtendedBlockStorage",
    "MixinNibbleArray",
    "MixinChunk",
    "MixinEntityList",
    "MixinPlayerManager",
    "MixinWorldServer",
    "LOTRPatches"
  ],
  "client": []
}
